uuid: adc8dab2-306a-4c9e-9e6a-84659e6478d0
langcode: en
status: true
dependencies:
  config:
    - node.type.static
  module:
    - path
id: node.static.path
field_name: path
entity_type: node
bundle: static
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
